跳到主内容

GET /v1/douyin/comment/video_comment_v1

抖音视频评论 API (V1)

stable · 10 credits / 次(成功才计)

通过aweme ID以分页方式获取抖音视频的顶级评论。用于查看观众反馈或分析已知视频的讨论。

注册即送 500 credits,用自己的 Key 试调。 免费注册

请求

curl
curl -s 'https://api.wellbyte.net/v1/douyin/comment/video_comment_v1?page=1&awemeId=demo' \
  -H "Authorization: Bearer dg_live_…"

响应

示例采集于 2026-09-23

data{
code:0
data{
extra{ 3 items }
total:55
cursor:20
log_pb{ 1 item }
comments[ 2 items ]
has_more:1
reply_style:2
status_code:0
comment_config{ 0 items }
user_commented:0
comment_common_data:
"MS4wLjAAAAAAsu94SFvEupyU0A7vgLInTG1YmqLVCJeuH1IKuoIw_Wxq002OsqBu0g_m1jv4vUkOcdF8..."
comment_insert_bars:null
folded_comment_count:0
sort_tags_report_map:
"{"eco_level_10":"interest_comment_v4_view","eco_level_8":"interest_comment_v3_vi..."
fast_response_comment{ 2 items }
general_comment_config{ 0 items }
hotsoon_filtered_count:0
show_management_entry_point:0
}
meta{
endpoint:"douyin.comment.video_comment_v1"
cache_hit:false
elapsed_ms:0
request_id:"req_sample"
credits_charged:0
}
message:"ok"
}

请求历史

打开完整日志

还没有调用记录。先跑通一次,再换成你的数据。

    请求参数

    参数类型位置必填说明示例
    pageintegerquery否页码(从1开始)。1
    awemeIdstringquery是视频唯一标识符(aweme_id)。demo

    响应字段

    字段字典待补 —— 右侧可执行区可直接看到真实结构。

    错误码

    codeHTTP含义是否计费
    40001400参数缺失或格式错误否
    40102401API Key 无效或已吊销否
    40201402余额不足,请充值否
    40402404目标资源不存在否
    42201422质量门槛未通过否
    42901429超出速率限制否
    50401504上游超时否
    50201502上游返回异常否

    计费

    成功扣 10 credits;任何失败(含返回 200 但未过质量门槛)扣 0。

    全部抖音端点 →

    搜索

    搜索端点与文档